
SetFactory("OpenCASCADE");
dx = 1000.0;
dy = 20.0;


Point(1) = {0.0,0.0,0.0};
Point(2) = {dx,0.0,0.0};
Point(3) = {dx,dy,0.0};
Point(4) = {0.0,dy,0.0};

Line(1) = {1,2};
Line(2) = {2,3};
Line(3) = {3,4};
Line(4) = {4,1};

Curve Loop(1) = {1,2,3,4};
Plane Surface(1) = {1};

Physical Surface("domain") = {1};

Physical Curve("fixedEnd") = {4};
Physical Curve("loadX") = {2};
Physical Curve("loadY") = {2};


Mesh 2
Save("aaa.msh")